/***************************** SECTION TITLE INTERNA **************************/
.sect_title_interna{
	background-image: url(../../../../public/img/fondo/receta-title-interna.jpg);
	background-position: center 80%;
	background-size: cover;
	padding: 100px 0;
	position: relative;
}
.sect_title_interna:before{
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #61271d;
	opacity: .5;
}
/**/
@media(max-width: 991px){
    .sect_title_interna {
        padding: 60px 0;
        padding-bottom: 80px;
    }
}
@media(max-width: 767px){
    .sect_title_interna.sect_title_general h2 {
        font-size: 30px;
    }
    .sect_title_interna {
        padding: 40px 0;
        padding-bottom: 70px;
    }
}
/***************************** END SECTION TITLE INTERNA **************************/

/***************************** SECTION RECETA DESCRIPCION **********************************/
.sect_receta_descripcion{
	padding: 50px 0;
	padding-bottom: 100px;
}
.box_lateral_receta #accordion{
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.2);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,.2);
    box-shadow: 0 0 5px rgba(0,0,0,.2);
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.box_lateral_receta #accordion>li>a{
	display: block;
    padding: 20px;
    background: #61271d;
    color: #f4811f;
    font-weight: 800;
    font-size: 18px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
	text-decoration: none;
}
.box_lateral_receta #accordion>li .submenu{
	background: #efefef;
    list-style: none;
    padding-left: 0;
}
.box_lateral_receta #accordion>li .submenu>li>a{
	display: block;
    padding: 20px;
    text-decoration: none;
    border-bottom: 1px solid rgba(0, 0, 0, 0.07);
    color: #000;
    font-weight: 400;
    -webkit-transition: all ease 500ms;
	-o-transition: all ease 500ms;
	transition: all ease 500ms;
}
.box_lateral_receta #accordion>li .submenu>li>a.active,
.box_lateral_receta #accordion>li .submenu>li>a:hover{
	background: #f4811f;
    color: #fff;
	-webkit-transition: all ease 500ms;
	-o-transition: all ease 500ms;
	transition: all ease 500ms;
}
.box_contenido_receta .box_head img{
	border-radius: 20px;
}
.box_contenido_receta .box_body{
	padding: 30px 20px;
}

/**************************** END SECTION RECETA DESCRIPCION *******************************/